Subject: Re: A-129 walkaround
From: "Steve Bamford" <[email-masked]>
To: "Maurizio Bressan" <[email-masked]>
Date: Mon, 30 Dec 2002 14:12:36 -0800

Hi Maurizio,
Thanks for resending your walkaround photos.  These were lost in my recent
computer crash.  I'll put them on ARC tomorrow with alink to your site.
http://www.ma-files.it

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: Maurizio Bressan <[email-masked]>
To: <[email-masked]>
Sent: Friday, December 20, 2002 4:29 AM
Subject: A-129 walkaround

>
> Hi Steve,
> some months ago I sent to you a walkaround of Italian Attack heli A-129
> Mangusta (Mongoose). I suppose it is never arrived or your Pc crashed all
> file..
> For this reason I decided to re-send it to you.
> My web site is been updated again and several modellers asked to me about
> you web site since we are linked! Very useful banner exchange I
suppose!!!!!
>
> could you please write near the walkaround page our URL?
>
> many thanks in advance
> Maurizio Bressan
>
>
>
>
> _________________________________________________________________
> The new MSN 8: smart spam protection and 3 months FREE*.
>
http://join.msn.com/?page=features/junkmail&xAPID=42&PS=47575&PI=7324&DI=747
4&SU=
>
http://www.hotmail.msn.com/cgi-bin/getmsg&HL=1216hotmailtaglines_smartspampr
otection_3mf
>